--------------------------------------------------------------------------
-- Play this script in PVDREGISTRA@172.16.48.40:1521/ORCLPDB to make it look like PVDREGISTRA_SQL@172.16.48.40:1521/ORCLPDB
--
-- Please review the script before using it to make sure it won't
-- cause any unacceptable data loss.
--
-- PVDREGISTRA@172.16.48.40:1521/ORCLPDB Schema Extracted by User SYSTEM 
-- PVDREGISTRA_SQL@172.16.48.40:1521/ORCLPDB Schema Extracted by User SYSTEM 

ALTER TABLE FUND_AMC
 DROP PRIMARY KEY CASCADE;

ALTER TABLE FUND_AMC
 ADD CONSTRAINT FUND_AMC_PK
  PRIMARY KEY
  ();

ALTER TABLE EMPLOYEE
 RENAME CONSTRAINT EMPLOYEE_U01
 TO EMPLOYEE_U02;


ALTER TABLE FUND_ACCOUNT
 DROP CONSTRAINT FUND_ACCOUNT_U01;

ALTER TABLE FUND_ACCOUNT
 ADD CONSTRAINT FUND_ACCOUNT_U01
  UNIQUE (FUND_ID, ACC_WORK);

ALTER TABLE FUND_AMC
 DROP CONSTRAINT FUND_AMC_R01;

ALTER TABLE FUND_AMC
 ADD CONSTRAINT FUND_AMC_R01
  UNIQUE (FUND_CODE, AMC_ID, FUND_ID);

ALTER TABLE DESC_PAY_CLAIM
 MODIFY CONSTRAINT DESC_PAY_CLAIM_FK
 ENABLE
 VALIDATE;
 
 EXIT;